source: 'https://tripletwenty.net/wp-content/uploads/podcasts/goldauge_cover_art.jpg'
filename: das-maedchen-mit-den-goldenen-augen-episode-01
etag: '"fe1ae-60594659257be"'
last-modified: 'Sun, 17 Sep 2023 21:06:17 GMT'
expires: ''
